namespace ScrewsMaster
{
    public class ProfileModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }


    }
}